IPara un uso óptimo del sitio web de Imaios, se aconseja la instalación de un navegador reciente, así como la instalación de la última versión gratuita de Adobe Flash Player. De lo contrario, es posible que experimente algún problema. Esta nota técnica abarca los requisitos del sistema para la visualización y la descarga de contenido desde el sitio web de Imaios.

 

El sitio web de Imaios utiliza funciones de Adobe Flash Player versión 9.0.115.0 y posteriores. Sin esta aplicación, no podrá utilizar módulos de anatomía a pantalla completa.

  * Descargue ahora la versión gratuita.
Nota: si no sabe qué versión de Imaios Flash Player tiene instalada, puede probar su aplicación en la página de pruebas de Adobe Flash Player.  Si experimenta algún problema durante la instalación de Flash Player, visite el centro de soporte de Flash Player.

 

Requisitos del navegador

El sitio web de Imaios es compatible con las últimas versiones de Microsoft Internet Explorer, Mozilla Firefox, Apple Safari y Google Chrome. Para disfrutar de todas las posibilidades que le ofrece el sitio web de Imaios, actualícese a la última versión de uno de los navegadores siguientes:

  • Microsoft Internet Explorer
  • Mozilla Firefox
  • Google Chrome
  • Apple Safari

 

Requisitos de descarga

Imaios recomienda una conexión DSL o más rápida para la descarga de los módulos de anatomía, las actualizaciones o los productos adquiridos de Imaios.

 

Otros requisitos

Necesitará JavaScript para las funciones clave del sitio web de Imaios. Por lo tanto, deberá tener activado Javascript 1.2 o una versión posterior.

  • Active JavaScript en su navegador. Para modificar este valor, consulte la sección de ayuda del navegador.
  • Actualice el navegador a una versión compatible con JavaScript 1.2 o superior (consulte la lista de navegadores proporcionada anteriormente).

Deberá activar las cookies para ciertas zonas de nuestro sitio web.

  • Asegúrese de que estén activadas. Para modificar este valor, consulte la sección de ayuda del navegador.